brew "gnupg"
brew "htop"
brew "mc"

cask "1password"
cask "adobe-acrobat-reader"
cask "figma"
cask "forklift"
cask "keybase"
cask "parallels"
cask "pdfelement"
cask "spectacle"
cask "vlc"

cask "slack"
cask "signal"
cask "shift"
cask "miro"
cask "clickup"
cask "microsoft-office"
cask "microsoft-teams"
cask "protonvpn"


# Terminal

cask "iterm2"
brew "romkatv/powerlevel10k/powerlevel10k"


# Development

cask "docker"
cask "visual-studio-code"


# Network

cask "angry-ip-scanner"
brew "nmap"
brew "telnet"
